import { creatRequest } from '../../utils/request.js';

const requestList = {
  //获取情境列表
  situationList: {
    method: 'GET',
    url: 'situation/list'
  },
};
export const commServer = ({ key, data }) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}